contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0175927.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/75fk-5p49
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/175927
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/175927
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0124/0175927/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0175927/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon, total alkalinity, temperature, salinity, oxygen, nutrients, chlorofluorocarbons
      and other chemical measurements during R/V G.O. Sars Cruise in the Irminger
      Sea, Faroes-Shetland and North Sea (EXPOCODE 58GS20150410), from 2015-04-10
      to 2015-04-26.
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon, total alkalinity, temperature, salinity, oxygen, nutrients, chlorofluorocarbons
      and other chemical measurements during R/V G.O. Sars Cruise in the Irminger
      Sea, Faroes-Shetland and North Sea (EXPOCODE 58GS20150410), from 2015-04-10
      to 2015-04-26. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0175927, 58GS20150410, ALKALI, AR07E, AUTOANALYZER > AUTOANALYZER, BJERKNES
          > Bjerknes Centre for Climate Research, Bjerknes Centre for Climate Research,
        CFC-11, CFC-12, CHLOROFLUOROCARBON (CFC), CO2 ANALYZERS > CO2 ANALYZERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, DELC13,
        DELTA CARBON-13, DISSOLVED INORGANIC CARBON (DIC), Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > DISSOLVED GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NUTRIENTS, Faroes-Shetland, G.O. SARS, 'G.O.
          SARS (call sign: LMEL, ICES code: 58G2, 2003-)', GO-SHIP, Irminger Sea,
        NISKIN BOTTLES, NITRAT, NITRIT, NUTRIENTS, Niskin bottle, North Sea, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Princeton University, Profile, R/V G.O. Sars, SALNTY,
        SF6, SILCAT, Ships, TCARBN, chemical, discrete sample, nutrient autoanalyzer,
        profile, sulfur hexafluoride (SF6), titrator]
      fr: [0175927 (FR), 58GS20150410 (FR), ALKALI (FR), AR07E (FR), AUTOANALYZER
          > AUTOANALYZER (FR), BJERKNES > Bjerknes Centre for Climate Research (FR),
        Bjerknes Centre for Climate Research (FR), CFC-11 (FR), CFC-12 (FR), CHLOROFLUOROCARBON
          (CFC) (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DELC13
          (FR), DELTA CARBON-13 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > HYDROCARBONS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NUTRIENTS
          (FR), Faroes-Shetland (FR), G.O. SARS (FR), 'G.O. SARS (call sign: LMEL,
          ICES code: 58G2, 2003-) (FR)', GO-SHIP (FR), Irminger Sea (FR), NISKIN BOTTLES
          (FR), NITRAT (FR), NITRIT (FR), NUTRIENTS (FR), Niskin bottle (FR), North
          Sea (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OXYGEN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Princeton University
          (FR), Profile (FR), R/V G.O. Sars (FR), SALNTY (FR), SF6 (FR), SILCAT (FR),
        Ships (FR), TCARBN (FR), chemical (FR), discrete sample (FR), nutrient autoanalyzer
          (FR), profile (FR), sulfur hexafluoride (SF6) (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, Repeat Hydrographic Sections,
        SALINITY, The Global Ocean Ship-based Hydrographic Investigations Program
          (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        physical, total alkalinity]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), Repeat
          Hydrographic Sections (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of dissolved inorganic carbon, total alkalinity,
      other hydrographic and chemical parameters obtained during R/V G.O. Sars Cruise
      in the Irminger Sea and North Sea (EXPOCODE 58GS20150410) from 2015-04-10 to
      2015-04-26 (NCEI Accession 0175927)
    fr: Discrete profile measurements of dissolved inorganic carbon, total alkalinity,
      other hydrographic and chemical parameters obtained during R/V G.O. Sars Cruise
      in the Irminger Sea and North Sea (EXPOCODE 58GS20150410) from 2015-04-10 to
      2015-04-26 (NCEI Accession 0175927) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0175927
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-40.7, 57.5, 5.3, 62.1]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
